Bug 1258028 - (TEIID-3640) Improper initialization when memory buffer size is over 2 GB.
Improper initialization when memory buffer size is over 2 GB.
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.2.0
Assigned To: jolee
Filip Elias
: QA-Closed
Depends On:
Blocks: 1242071
  Show dependency treegraph
 
Reported: 2015-08-28 13:15 EDT by Van Halbert
Modified: 2016-02-10 03:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 03:51:40 EST
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3640 Critical Closed Improper initialization when memory buffer size is over 2 GB. 2016-08-18 03:49 EDT

  None (edit)
Comment 1 jolee 2015-09-29 21:45:38 EDT
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : 0c1c82a

git@github.com:teiid/teiid.git : 62-8.7.x : 0c1c82a
Comment 2 JBoss JIRA Server 2015-10-14 08:54:56 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3640 to Closed
Comment 3 JBoss JIRA Server 2015-11-06 09:11:19 EST
Johnathon Lee <jolee@redhat.com> updated the status of jira TEIID-3640 to Reopened
Comment 4 JBoss JIRA Server 2015-11-06 09:11:42 EST
Johnathon Lee <jolee@redhat.com> updated the status of jira TEIID-3640 to Closed

Note You need to log in before you can comment on or make changes to this bug.